@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ITCAvantGardeGothicStdDemi';
    src: url('/skin/fonts/itcavantgardestd-demi_1-webfont.eot');
    src: url('/skin/fonts/itcavantgardestd-demi_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/itcavantgardestd-demi_1-webfont.woff') format('woff'),
         url('/skin/fonts/itcavantgardestd-demi_1-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'ITCAvantGardeGothicStdMedium';
    src: url('/skin/fonts/itcavantgardestd-md_1-webfont.eot');
    src: url('/skin/fonts/itcavantgardestd-md_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/itcavantgardestd-md_1-webfont.woff') format('woff'),
         url('/skin/fonts/itcavantgardestd-md_1-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'ITCAvantGardeGothicStdBook';
    src: url('/skin/fonts/itcavantgardestd-bk-webfont.eot');
    src: url('/skin/fonts/itcavantgardestd-bk-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/itcavantgardestd-bk-webfont.woff') format('woff'),
         url('/skin/fonts/itcavantgardestd-bk-webfont.ttf') format('truetype');
}

body {
	background: #d0b499 repeat url(/skin/images/body-bg.png);
	margin: 0;
}
body, th, td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

img {
	border: 0;
}
th, td {
	vertical-align: top;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 4px 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
	border: 1px solid #bbbbbb;
}
select {
	padding: 2px 4px;
}
input.button {
	width: auto;
	border: 0;
	padding: 0;
}

h1 {
	font-family: 'ITCAvantGardeGothicStdMedium', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #002a60;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
}
h2 {
	font-family: 'ITCAvantGardeGothicStdMedium', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #51b6d7;
	margin: 20px 0;
	font-weight: normal;
	line-height: 30px;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #51b6d7;
}
h3 {
	font-family: 'ITCAvantGardeGothicStdMedium', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	margin: 20px 0 10px 0;
	font-weight: normal;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #898781;
}
h4 {
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #002a62;
	text-decoration: underline;
}
a:hover {
	color: #002a62;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #333333;
	text-decoration: none;
	cursor: text;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 10px 0;
	padding: 5px 0 5px 55px;
	border-bottom: 1px solid #f1efe9;
}
blockquote p {
}
blockquote .highlight {
	color: #e27a3f;
}
blockquote .details {
	color: #979797;
	margin-bottom: 10px;
}


.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 2px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 2px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 2px solid #EA6B58;
	color: #6b6b6b;
}



/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	height: 1px;
	border-bottom: 1px solid #f1efe9;
}

/* Container with fade */
#container-outer-bg {
	background: top center repeat-x url(/skin/images/container-outer-bg.jpg);
}
/* Container with additional bg image*/
#container-outer {
	background: top center no-repeat url(/skin/images/container-outer.jpg);
}
/* Container */
#container {
	width: 940px;
	margin: 0 auto;
}

/* Header */
#header {
}

/* Logo */
.logo {
	margin: 32px 0 137px 0;
	text-align: center;
}


.banner {
	width: 282px;
	margin-left: 10px;
}


.phone {
	font-family: 'ITCAvantGardeGothicStdDemi', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #f57f3c;
	text-align: center;
	padding: 5px 90px 0 0;
}
/* Feature image */
#feature {
	background: #ededed;
	width: 934px;
	height: 300px;
	padding: 3px;
}
.featureimage {
}
.featureimage img {
	display: block;
}
.featureflash {
	width: 934px;
	height: 387px;
}

/* Main Menu */
#menu {
	height: 41px;
	margin: 0;
	padding: 6px 0 0 0;
	font-family: 'ITCAvantGardeGothicStdMedium', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
#menu ul {
	float: left;
	width: 815px;
	margin: 0;
	padding: 0;
	display: inline;
}
#menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 1px 0 0;
}
#menu a:visited, #menu a:active, #menu a:link {
	padding: 4px 19px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	display: none;
	width: 220px;
	height: auto;
	border: 0;
	position: absolute;
	z-index: 999;
	padding: 5px 0;
	margin: 0;
	background: #133f66;
	font-size: 14px;
}

#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #FFFFFF;
	background: #133f66;
	border-bottom: 1px solid #185895;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #FFFFFF;
	background: #133f66;
	border-bottom: 1px solid #185895;
}
#menu li:first-child a {
}
#menu .top.parent {
}
#menu li li {
	padding: 0;
	margin: 0;
	float: none;
	height: auto;
	text-transform: none;
	border: 0;
	background: none;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	padding: 5px 15px;
	margin: 0;
	border-bottom: 0;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	background: none;
	color: #FFFFFF;
	border-bottom: 0;
}
#menu li li:hover,  #menu li li.active {
	background: none;
}
#menu li ul a:hover, #menu li:hover ul a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}
/* Alternate menu option */
#menu li.alt {
	background: none;
	padding: 0;
}
#menu li.alt a {
}
#menu li.alt a:hover {
	background: #51B6D7;
}

/* Social Media */
.socialmedia {
	float: right;
	width: 120px;
	text-align: right;
	padding-top: 2px;
}
.socialmedia img {
	display: inline-block;
	margin-left: 2px;
}
#menu .socialmedia a {
	padding: 0;
	display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}


/* Content */
#content {
	background: left repeat-y url(/skin/images/content-split-bg.png);
}
#content .left {
	float: left;
	width: 660px;
	background: #FFFFFF top repeat-x url(/skin/images/content-bg.png);
	line-height: 18px;
	padding: 15px;
	-moz-box-shadow: 0 0 8px -8px #bba085;
	-webkit-box-shadow: 0 0 8px -8px #bba085;
	box-shadow: 0 0 8px -8px #bba085;
}
#content .right {
	float: left;
	width: 240px;
}

/* Highlight - used for highlighting keywords in search results */
#content em.highlight {
	padding: 1px 5px;
	background-color: #673625;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

/* Breadcrumbs */
.breadcrumbs {
	margin-bottom: 15px;
	color: #979797;
}
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited {
	color: #979797;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #979797;
	text-decoration: underline;
}


/* PANELS */
.panel {
	margin-bottom: 20px;
	padding: 20px;
	background: #f3f1e7;
	-moz-box-shadow: inset 8px 0 8px -8px #999999;
	-webkit-box-shadow: inset 8px 0 8px -8px #999999;
	box-shadow: inset 8px 0 8px -8px #999999;
}
.panel h3 {
	margin: 0 0 10px 0;
}
.panel .summary {
}
.panel .button {
	margin-top: 6px;
}

/* Booking */
.panel.booking {
	background: #51b6d7;
	padding: 20px;
	margin: 20px 0;
}
.panel.booking h3 {
	font-size: 22px;
	color: #FFFFFF;
	text-transform: lowercase;
	margin: 0;
	padding: 0;
}
.panel.booking table {
	margin-top: 5px;
}
.panel.booking th {
	color: #ffffff;
	font-size: 13px;
	text-align: left;
	padding-top: 8px;
}
.panel.booking td {
}
.panel.booking input {
	width: 160px;
	border: 0;
	padding: 2px 5px;
}
.panel.booking select {
	width: 170px;
	border: 0;
	padding: 2px 5px;
}
.panel.booking input.button {
	width: auto;
	padding: 0;
	margin-top: 12px
}

/* panel. Special Offers */
.panel.special {
	position: relative;
	padding: 0;
	background: #FFFFFF;
}
.panel.special .image {
}
.panel.special .image img {
}
.panel.special .text {
	position: absolute;
	background: top left no-repeat url(/skin/images/special-text-bg.png);
	width: 210px;
	height: 210px;
	top: 0;
	left: 0;
	padding: 28px 54px 10px 12px;
	color: #FFFFFF;
}
.panel.special h3 {
	font-family: 'ITCAvantGardeGothicStdBook', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #053267;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 32px;
}
.panel.special a {
	color: #FFFFFF;
}
.panel.special p {
	margin-bottom: 0;
	color: #FFFFFF;
}
.panel.special .button {
}

/* Search */
.panel.search {
}
.search input, .search .form input {
	float: left;
	width: 160px;
	border-right: 0;
	padding: 3px 6px;
}
.search input.button {
	width: auto;
	vertical-align: middle;
	margin: 0;
	border: 0;
	padding: 0;
}

/* panel. newsletter */
.panel.newsletter {
}
.panel.newsletter h3 {
}
.panel.newsletter input {
	margin-bottom: 10px;
}
.panel.newsletter .button {
	background: none;
	width: auto;
	padding: 0;
	border: 0;
	margin: 0;
	vertical-align: middle;
}


/* panel. Blog */
.panel.blog {
}
.panel.blog h3 {
}
.panel.blog a:link, .panel.blog a:active, .panel.blog a:visited {
	text-decoration: none;
}
.panel.blog a:hover {
	text-decoration: underline;
}
.panel.blog .text-light {
	color: #979797;
	margin: 6px 0;
	font-size: 11px;
}
.panel.blog ul {
	list-style: none;
	margin: 0;
	padding: 5px;
}
.panel.blog li {
	margin: 8px 0 0 0;
	padding: 0 0 8px 0;
	font-size: 11px;
	border-bottom: 1px solid #cfcdc5;
}
.panel.blog li:first-child {
	margin: 0;
}
.panel.blog li:last-child {
	border: 0;
	padding: 0;
}
.panel.blog li strong {
	font-size: 12px;
}

.panel.blog .button {
	text-align: right;
	margin: 0;
	padding: 5px 10px;
}

.panel.blog a.more {
	display: block;
	margin-top: 10px;
}
.panel.blog .more-link {
	clear: left;
	text-align: right;
	margin: 0 10px;
}
.panel.blog p {
	margin: 0 20px;
}
.panel.blog .tagcloud {
	margin: 5px;
}

/* panel. FAQs */
.panel.faqs {
}
.panel.faqs h3 {

}
.panel.faqs ul {
	list-style: none;
	margin: 0;
	padding: 5px;
}
.panel.faqs li {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 11px;
}
.panel.faqs li strong {
	font-size: 12px;
}


/* Photo Gallery / Album Panel */
.gallery {
	margin: 5px auto 0 auto;
}
.gallery td {
	padding: 0 3px 10px 3px;
	font-size: 11px;
	vertical-align: top;
	text-align: center;
}
.gallery strong {}
.gallery img {
	display: block;
	background: #51b6d7;
	padding: 3px;
}
.gallery .thumb {
	margin-bottom: 3px;
}

/* Google Map Panel */
.map {
}
.map iframe {
}

/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px auto;
}
.form th {
	width: 140px;
	padding: 5px 10px 5px 5px;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #f1efe9;
}
.form.small th {
	width: 100px;
}
.form td {
	width: 300px;
	padding: 5px 50px 5px 5px;
	border-bottom: 1px solid #f1efe9;
	color: #979797;
}
.form.small td {
	width: 230px;
}
.form td em {
	font-size: 11px;
	font-style: normal;
}
.form td.required {
	background: 320px 7px no-repeat url(/skin/images/icon-required.png);
}
.form.small td.required {
	background: 250px 7px no-repeat url(/skin/images/icon-required.png);
}


.form input, .form textarea {
	width: 285px;
	color: #666666;
	border: 1px solid #dedede;
}
.form.small input, .form.small textarea {
	width: 215px;
}
.form input.short {
	width: 215px;
}

.form input.button {
	width: auto;
	border: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}

/* Rooms Listing */
.rooms {
	width: 100%;
	margin: 5px auto;
	border-bottom: 1px solid #D0D2D2;
}
.rooms td {
	padding: 10px;
	line-height: 18px;
	vertical-align: top;
	font-size: 11px;
}
.rooms .gallery td {
	padding: 0 2px 10px 2px;
}
.rooms h2 {
	margin: 0 0 10px 0;
	padding: 0;
}
.rooms p {
}
.rooms img {
	display: block;
	background: #FFFFFF;
	padding: 3px;
	border: 1px solid #d0d2d2;
}
.rooms .image {
	margin-bottom: 5px;
}
.rooms .button {
	padding: 0;
	border: 0;
}

/* Testmonials / Blog comments */
.testimonial {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 10px 0;
	padding: 5px 0 10px 55px;
	border-bottom: 1px solid #f1efe9;
}

/* Entry in a listing - used on Blog and FAQ */
.entry {
	margin: 0 auto;
	padding: 15px 0;
	border-bottom: 1px solid #f1efe9;
}
.entry em {
	color: #979797;
}

.entry .thumb {
	float: left;
	margin: 0 20px 0 0;
	background: #FFFFFF;
	padding: 3px;
	border: 1px solid #d0d2d2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blog-image {
	float: right;
	margin: 0 0 15px 15px;
	background: #FFFFFF;
	padding: 3px;
	border: 1px solid #d0d2d2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.entry .summary {
}
.entry h2 {
	margin: 10px 0 15px 0;
}
.entry .details {
	font-size: 11px;
	color: #979797;
	margin-bottom: 10px;
}
.entry .details a {
}
.comment {
	background: 0px 10px no-repeat url(/skin/images/icon-profile.gif);
	padding: 10px 0 10px 60px;
	border-bottom: 1px solid #f1efe9;
	font-size: 12px;
	line-height: 16px;
	min-height: 48px;
  height: auto !important;
  height: 48px;
}


/* News / Blog Article image*/
.article-image {
	float: right;
	margin: 0 0 10px 10px;
	padding-bottom: 10px;
	background: bottom right no-repeat url(/skin/images/photo-bg.gif);
}
.article-image img {
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #645041;
}


/* Tariffs Table */
.tariffs-table {
	border-collapse: collapse;
	margin: 10px 0;
}
.tariffs-table th {
	padding: 3px 6px;
	font-size: 11px;
	line-height: normal;
	text-align: left;
	font-weight: normal;
	border: 1px solid #fb8308;
}
.tariffs-table td {
	padding: 3px;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	border: 1px solid #fb8308;
}



/* Footer - full width */
#footer {
	line-height: 18px;
	color: #333333;
	text-align: center;
}
#footer .container {
	width: 940px;
	border-top: 1px solid #a6907b;
	margin: 15px auto 0 auto;
	padding-top: 15px;
	font-size: 12px;
}
#footer .linksmenu {
	padding-bottom: 15px;
	text-align: center;
	color: #6f747e;
}
#footer .linksmenu a {
	padding: 0 5px;
}
#footer .left {
	width: 605px;
	float: left;
}
#footer .right {
	float: right;
	width: 320px;
}
#footer em {
	font-style: normal;
	color: #e69461;
}
#footer a:link, #footer a:active, #footer a:visited {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
}
#footer .tag {
	padding: 5px 55px 5px 0;
	background: right no-repeat url(/skin/images/etourism-black-75.png);
}



.vcard {
	text-align: center;
	margin: 0 auto;
	padding: 15px 0;
}
.vcard .org {
	font-weight: bold;
	margin-right: 5px;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }


/* Datepicker - colour changes */
.datepicker_control {
	background: #144C7D;
}

/* Wraps around the heading, content and map */
.map-wrapper {
	margin-bottom: 10px;
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}

.map-info-window {
	width: 300px;
	min-height: 70px;
	font-size: 12px;
	color: #000000;
}

/* CAPTCHA - if it's enabled in settings */
.form .captcha, .form.small .captcha {
	width: 70px;
	margin-left: 10px;
}
.form .captcha-message {
	display: block;
	line-height: normal;
	padding-top: 5px;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 11px;
	color: #52493e;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #979797;
	padding: 2px 6px;
	color: #f2ebe2;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging a:hover, .paging em {
	background-color: #cbcbcb;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 20px;
}



.smalltext {
	font-size: 11px;
	text-transform: uppercase;
	margin: 5px 0;
	color: #766e64;
}


.grid {
	width: 100%;
	margin-top: 15px;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 2px 5px;
	border-top: 1px solid #4b4b4b;
	border-bottom: 1px solid #000000;
}
.grid th {
	text-align: left;
	padding: 2px 10px;
}
.grid tr:nth-child(odd) {
	background-color: #363636;
}


.translate-widget {
	margin: 0 0 20px 20px;
}